body {
	width: 100wh;
	height: 90vh;
	color: #fff;
	background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

h1,
h6 {
	font-family: 'Open Sans';
	font-weight: 300;
	text-align: center;
	position: absolute;
	top: 45%;
	right: 0;
	left: 0;
}

.shake {
	animation: shake-animation 4.72s ease infinite;
	transform-origin: 50% 50%;
  }
  .element {
	margin: 0 auto;
	width: 150px;
	height: 150px;
	background: red;
  }
  @keyframes shake-animation {
	 0% { transform:translate(0,0) }
	1.78571% { transform:translate(5px,0) }
	3.57143% { transform:translate(0,0) }
	5.35714% { transform:translate(5px,0) }
	7.14286% { transform:translate(0,0) }
	8.92857% { transform:translate(5px,0) }
	10.71429% { transform:translate(0,0) }
	100% { transform:translate(0,0) }
  }

  .backdrop {
	  -moz-box-shadow: 0px 6px 5px #111; 
	  -webkit-box-shadow: 0px 6px 5px #111; 
	  box-shadow: 0px 2px 10px #111; 
	  -moz-border-radius:190px; 
	  -webkit-border-radius:190px; 
	  border-radius:190px;
	  background-color: #fff;
  }

  .linktree {
	  width: 120px;
	  height: 120px;
	  background-image: url("images/logo.png");
	  background-size: cover;
	  background-repeat: no-repeat;
	  background-position: 50% 50%;
  }

  
.box {
	width: 40%;
	margin: 0 auto;
	background: rgba(255,255,255,0.2);
	padding: 35px;
	border: 2px solid #fff;
	border-radius: 20px/50px;
	background-clip: padding-box;
	text-align: center;
  }
  
  .button {
	font-size: 1em;
	padding: 10px;
	color: #fff;
	border: 2px solid #06D85F;
	border-radius: 20px/50px;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease-out;
  }
  .button:hover {
	background: #06D85F;
  }
  
  .overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
  }
  .overlay:target {
	visibility: visible;
	opacity: 1;
  }
  
  .popup {
	margin: 70px auto;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	width: 30%;
	position: relative;
	transition: all 5s ease-in-out;
  }
  
  .popup h2 {
	margin-top: 0;
	color: #333;
	font-family: Tahoma, Arial, sans-serif;
  }
  .popup .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
  }
  .popup .close:hover {
	color: #06D85F;
  }
  .popup .content {
	max-height: 30%;
	overflow: auto;
  }
  
  @media screen and (max-width: 700px){
	.box{
	  width: 70%;
	}
	.popup{
	  width: 70%;
	}
  }
